<?php

// Helpers for the Hidden Input plugin

class HiddenInput{

    function generateValue($blogSettings, $field){
        $hiddenEmptyFields = $blogSettings->getValue("plugin_hiddeninput_emptyfields");
        if(strpos($hiddenEmptyFields, $field) === FALSE){
            return md5($field);
        }
        return "";
    }
}

?>